API referenceAutomations
Replay Node
Authorization
apiKey AuthorizationBearer <token>
Workspace API key created in Workspace settings → API keys. Scopes on the key bound what it can read and write.
In: header
Path Parameters
workspaceId*string
automationId*string
runId*string
nodeRunId*string
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/v1/workspaces/string/automations/string/runs/string/nodes/string/replay"{ "data": { "id": "string", "automationId": "string", "automationVersionId": "string", "workspaceId": "string", "status": "queued", "source": "manual", "startedAt": "string", "completedAt": "string", "triggerPayload": {}, "output": {}, "error": "string", "metadata": {}, "startNodeId": "string", "replayOfRunId": "string", "nodeRuns": [ { "id": "string", "runId": "string", "nodeId": "string", "nodeKind": "string", "scopeKey": "string", "status": "queued", "attempt": 0, "input": {}, "output": {}, "error": "string", "startedAt": "string", "completedAt": "string" } ] }}{ "_tag": "ApiNotFound", "error": "not_found", "message": "That item does not exist, or this key cannot see it.", "status": 404}{ "_tag": "ApiNotFound", "error": "not_found", "message": "That item does not exist, or this key cannot see it.", "status": 404}